Bug 1708993 - pdfshuffler does not work in fedora30
Summary: pdfshuffler does not work in fedora30
Keywords:
Status: CLOSED DUPLICATE of bug 1648514
Alias: None
Product: Fedora
Classification: Fedora
Component: pdfshuffler
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1592820
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-12 10:17 UTC by Davide Repetto
Modified: 2019-05-30 10:36 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-30 10:36:02 UTC


Attachments (Terms of Use)

Description Davide Repetto 2019-05-12 10:17:59 UTC
Description of problem:
=======================
ON LAUNCH
Error: Could not import pdfshuffler
Cause: No module named pyPdf

Version-Release number of selected component (if applicable):
=============================================================
pdfshuffler-0.6.0-16.fc30.noarch

How reproducible:
=================
Always, on a clean Fedora 30 install.


Additional info:
================
This is due to a missing dependency on pyPdf, which, by the way, is not available in Fedora 30.

workaround:
===========
dnf --releasever=29 install pyPdf

Comment 1 psg_nm 2019-05-27 04:45:17 UTC
Seems to be a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=1648514 .

Comment 2 Fabian Affolter 2019-05-30 10:36:02 UTC

*** This bug has been marked as a duplicate of bug 1648514 ***


Note You need to log in before you can comment on or make changes to this bug.